<?php 

		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer = new clsPer;
		$destino = '../archivopdfbitacora/' ; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++)
				{
								
					 if ($_FILES['file']['name'][$i]!="")
					 	{
					 			$existe=$objPer->ExisteArchivopdf01($numcontrol[$i]);
									if($existe==1)
									{
									    $arch=$archactual[$i];
										unlink($destino.$arch);
										copy($_FILES['file']['tmp_name'][$i],$destino.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivopdfbitacora($numcontrol[$i],$_FILES['file']['name'][$i]);
									}else{									   
										copy($_FILES['file']['tmp_name'][$i],$destino.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivopdfbitacora($numcontrol[$i],$_FILES['file']['name'][$i]);
									}
				
						}
				}
	     Redirigir("../cvp_subir_bitacora.php");
   ?>